<bugID>1102940<Summary>Open search providers have wrong styling in new search UI</Summary><Description>Created attachment 8526799
Wrong styling

On Windows (7), open search providers have a button styling (beveled border, grey background), when they should be styled more like the search suggestions above them. The styling on OS X is correct and can be the reference except for the nit in bug 1102932.</Description></bugID>